TRUNCATE_INODE_PAG(9)

NAME
truncate_inode_pages - truncate *all* the pages from an offset

SYNOPSIS

void truncate_inode_pages (struct address_space * mapping, loff_t lstart);

ARGUMENTS

mapping
    mapping to truncate

lstart
    offset from which to truncate

DESCRIPTION

Called under (and serialised by) inode->i_mutex.